import { ViewFilter } from '@/module/_global';
import { NavbarDiscussionGeneral, TabListDiscussionGeneral } from '@/module/discussion_general';

function Page({ searchParams }: { searchParams: { page: string } }) {
   if (searchParams.page == "filter")
      return <ViewFilter linkFilter='discussion' />

   return (
      <div>
         <NavbarDiscussionGeneral />
         <TabListDiscussionGeneral />
      </div>
   );
}

export default Page;
